PassSlot passslot

@passslot
r
@passslot

Which pyOpenSSL version have you installed? Please verify that it is at least version 0.13

@passslot

Thank you for your feedback. There is actually an REST API call for that: http://www.passslot.com/developer/api/resources/updatePassStatus The iOS …

@passslot